{
 "development": false, 
 "base.location": "", 
 "host.entity.image.mobile": "/img/client/images/logo-mobile.jpg", 
 "demo.available": false, 
 "host.entity.image": "/img/client/images/logo.jpg", 
 "create.account.visible": false, 
 "experiments.default_picture": "/img/experiments/default.jpg", 
 "host.entity.link": "http://www.yourentity.edu", 
 "admin.email": "weblab@deusto.es", 
 "experiments": {
  "gpib1": [
   {
    "experiment.category": "GPIB experiments", 
    "experiment.name": "ud-gpib1"
   }
  ], 
  "pic18": [
   {
    "experiment.category": "PIC experiments", 
    "experiment.name": "ud-pic18", 
    "experiment.picture": "/img/experiments/microchip.jpg"
   }, 
   {
    "is.demo": true, 
    "experiment.category": "PIC experiments", 
    "experiment.name": "ud-test-pic18-1", 
    "experiment.picture": "/img/experiments/microchip.jpg"
   }, 
   {
    "is.demo": true, 
    "experiment.category": "PIC experiments", 
    "experiment.name": "ud-test-pic18-2", 
    "experiment.picture": "/img/experiments/microchip.jpg"
   }, 
   {
    "is.demo": true, 
    "experiment.category": "PIC experiments", 
    "experiment.name": "ud-test-pic18-3", 
    "experiment.picture": "/img/experiments/microchip.jpg"
   }
  ], 
  "gpib2": [
   {
    "experiment.category": "GPIB experiments", 
    "experiment.name": "ud-gpib2"
   }
  ], 
  "vm": [
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "vm", 
    "experiment.picture": "/img/experiments/virtualbox.jpg"
   }, 
   {
    "experiment.category": "VM experiments", 
    "experiment.name": "vm", 
    "experiment.picture": "/img/experiments/virtualbox.jpg"
   }, 
   {
    "experiment.category": "VM experiments", 
    "experiment.name": "ud-linux-vm", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#virtual-machine-lab", 
    "experiment.picture": "/img/experiments/virtualbox.jpg"
   }, 
   {
    "experiment.category": "VM experiments", 
    "experiment.name": "ud-win-vm", 
    "experiment.picture": "/img/experiments/virtualbox.jpg"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "vm-win", 
    "experiment.picture": "/img/experiments/virtualbox.jpg"
   }
  ], 
  "robotarm": [
   {
    "experiment.category": "Robot experiments", 
    "experiment.name": "robotarm", 
    "experiment.info.description": "description", 
    "experiment.picture": "/img/experiments/robot.jpg"
   }
  ], 
  "robot-maze": [
   {
    "experiment.category": "Robot experiments", 
    "experiment.name": "robot-maze", 
    "experiment.picture": "/img/experiments/robot.jpg"
   }
  ], 
  "gpib": [
   {
    "experiment.category": "GPIB experiments", 
    "experiment.name": "ud-gpib"
   }
  ], 
  "blank": [
   {
    "experiment.category": "Robot experiments", 
    "experiment.name": "external-robot-movement", 
    "html": "This is an experiment which we know that it is only in external systems. Therefore, unless we want to use the initialization API, we don't need to have the client installed in the consumer system. We can just use a blank client and whenever the experiment is reserved, we'll use the remote client.", 
    "experiment.picture": "/img/experiments/robot.jpg"
   }
  ], 
  "redirect": [
   {
    "experiment.category": "HTTP experiments", 
    "experiment.name": "http"
   }
  ], 
  "binary": [
   {
    "experiment.category": "PLD experiments", 
    "experiment.name": "ud-binary", 
    "experiment.picture": "/img/experiments/binary.jpg"
   }, 
   {
    "experiment.category": "Games", 
    "experiment.name": "binary", 
    "experiment.picture": "/img/experiments/binary.jpg"
   }
  ], 
  "java": [
   {
    "code": "es.deusto.weblab.client.experiment.plugins.es.deusto.weblab.javadummy.JavaDummyApplet", 
    "experiment.info.description": "description", 
    "experiment.name": "javadummy", 
    "jar.file": "WeblabJavaSample.jar", 
    "height": 350, 
    "width": 500, 
    "experiment.category": "Dummy experiments", 
    "experiment.info.link": "http://code.google.com/p/weblabdeusto/wiki/Latest_Exp_Java_Dummy", 
    "message": "Note: This is not a real experiment, it's just a demo so as to show that WebLab-Deusto can integrate different web technologies (such as Java Applets in this experiment). This demostrates that developing experiments in WebLab-Deusto is really flexible.", 
    "experiment.picture": "/img/experiments/java.jpg"
   }
  ], 
  "visir": [
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "Fisica-1", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "Fisica-2", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "Fisica-3", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "Fisica-1-PXI", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "Fisica-2-PXI", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "Fisica-3-PXI", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "visirtest", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "visir-lesson2", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "lxi_visir", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "visir", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "visir-student", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "visir-uned", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "visir-fed-balance", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }, 
   {
    "experiment.category": "Visir experiments", 
    "experiment.name": "visir-fed-balance-multiple", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#visir", 
    "experiment.picture": "/img/experiments/visir.jpg"
   }
  ], 
  "flash": [
   {
    "flash.timeout": 20, 
    "swf.file": "WeblabFlashSample.swf", 
    "experiment.info.description": "description", 
    "experiment.name": "flashdummy", 
    "height": 350, 
    "width": 500, 
    "experiment.category": "Dummy experiments", 
    "experiment.info.link": "http://code.google.com/p/weblabdeusto/wiki/Latest_Exp_Flash_Dummy", 
    "message": "Note: This is not a real experiment, it's just a demo so as to show that WebLab-Deusto can integrate different web technologies (such as Adobe Flash in this experiment). This demostrates that developing experiments in WebLab-Deusto is really flexible.", 
    "experiment.picture": "/img/experiments/flash.jpg", 
    "page.footer": ""
   }
  ], 
  "robot-movement": [
   {
    "experiment.category": "Robot experiments", 
    "experiment.name": "robot-movement", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#robot", 
    "experiment.picture": "/img/experiments/robot.jpg"
   }
  ], 
  "submarine": [
   {
    "experiment.category": "Submarine experiments", 
    "experiment.name": "submarine", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#aquarium", 
    "experiment.picture": "/img/experiments/submarine.png"
   }, 
   {
    "experiment.category": "Aquatic experiments", 
    "experiment.name": "submarine", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#aquarium", 
    "experiment.picture": "/img/experiments/submarine.png"
   }
  ], 
  "dummybatch": [
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "ud-dummy-batch"
   }
  ], 
  "control-app": [
   {
    "experiment.category": "Control experiments", 
    "experiment.name": "control-app", 
    "experiment.picture": "/img/experiments/bulb.png"
   }
  ], 
  "unr-physics": [
   {
    "experiment.category": "Physics experiments", 
    "experiment.name": "unr-physics", 
    "experiment.picture": "/img/experiments/unr.jpg"
   }
  ], 
  "ilab-batch": [
   {
    "code": "weblab.client.graphicalUI.GraphicalApplet", 
    "experiment.reserve.button.shown": false, 
    "service_broker": "http://www.weblab.deusto.es/weblab/web/ilab/", 
    "experiment.name": "microelectronics", 
    "experiment.category": "iLab experiments", 
    "archive": "http://weblab2.mit.edu/client/v7.0b5/signed_Weblab-client.jar", 
    "lab_server_id": "microelectronics", 
    "experiment.picture": "/img/experiments/MIT.jpg"
   }
  ], 
  "js": [
   {
    "html.file": "jstest.html", 
    "provide.file.upload": true, 
    "experiment.name": "jsdummy", 
    "height": 350, 
    "width": 500, 
    "experiment.category": "Dummy experiments", 
    "experiment.picture": "/img/experiments/java.jpg"
   }, 
   {
    "html.file": "jsxilinx/jsxilinx.html", 
    "provide.file.upload": true, 
    "experiment.name": "jsfpga", 
    "height": 600, 
    "width": 800, 
    "experiment.category": "FPGA experiments", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }
  ], 
  "aquarium": [
   {
    "experiment.category": "Aquatic experiments", 
    "experiment.name": "aquarium", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#aquarium", 
    "experiment.picture": "/img/experiments/aquarium.png"
   }
  ], 
  "robot-proglist": [
   {
    "experiment.category": "Robot experiments", 
    "experiment.name": "robot-proglist", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#robot", 
    "experiment.picture": "/img/experiments/robot.jpg"
   }
  ], 
  "robot-standard": [
   {
    "experiment.category": "Robot experiments", 
    "experiment.name": "robot-standard", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#robot", 
    "experiment.picture": "/img/experiments/robot.jpg"
   }
  ], 
  "dummy": [
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "ud-dummy"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "dummy"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "dummy1"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "dummy2"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "dummy3"
   }, 
   {
    "experiment.category": "Dummy experiments", 
    "experiment.name": "dummy4"
   }
  ], 
  "incubator": [
   {
    "experiment.category": "Farm experiments", 
    "experiment.name": "incubator", 
    "experiment.picture": "/img/experiments/incubator.jpg"
   }
  ], 
  "labview": [
   {
    "experiment.category": "LabVIEW experiments", 
    "experiment.name": "testone", 
    "experiment.picture": "/img/experiments/labview.jpg"
   }, 
   {
    "experiment.category": "LabVIEW experiments", 
    "experiment.name": "blink-led", 
    "experiment.picture": "/img/experiments/labview.jpg"
   }, 
   {
    "experiment.category": "LabVIEW experiments", 
    "experiment.name": "prototyping-board-01", 
    "experiment.picture": "/img/experiments/labview.jpg"
   }, 
   {
    "experiment.category": "LabVIEW experiments", 
    "experiment.name": "fpga-board-config", 
    "experiment.picture": "/img/experiments/labview.jpg"
   }, 
   {
    "send.file": true, 
    "experiment.category": "LabVIEW experiments", 
    "experiment.name": "fpga-board-experiment", 
    "experiment.picture": "/img/experiments/labview.jpg"
   }, 
   {
    "experiment.category": "LabVIEW experiments", 
    "experiment.name": "fpga-board-bit", 
    "experiment.picture": "/img/experiments/labview.jpg"
   }
  ], 
  "logic": [
   {
    "experiment.category": "PIC experiments", 
    "experiment.name": "ud-logic", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#ud-logic", 
    "experiment.picture": "/img/experiments/logic.jpg"
   }, 
   {
    "experiment.category": "Games", 
    "experiment.name": "logic", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#ud-logic", 
    "experiment.picture": "/img/experiments/logic.jpg"
   }
  ], 
  "xilinx": [
   {
    "is.demo": true, 
    "experiment.category": "PLD experiments", 
    "experiment.name": "ud-test-pld1", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "is.demo": true, 
    "experiment.category": "PLD experiments", 
    "experiment.name": "ud-test-pld2", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.info.description": "description", 
    "experiment.name": "ud-demo-pld", 
    "is.demo": true, 
    "experiment.category": "PLD experiments", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#cpld", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.info.description": "description", 
    "experiment.name": "ud-demo-fpga", 
    "is.demo": true, 
    "experiment.category": "FPGA experiments", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#fpga", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.info.description": "description", 
    "experiment.name": "ud-demo-xilinx", 
    "is.demo": true, 
    "experiment.category": "Xilinx experiments", 
    "experiment.info.link": "http://code.google.com/p/weblabdeusto/wiki/Latest_Exp_Demo_Xilinx", 
    "is.multiresource.demo": true, 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.category": "FPGA experiments", 
    "experiment.name": "ud-fpga", 
    "experiment.info.description": "description", 
    "experiment.info.link": "http://weblabdeusto.readthedocs.org/en/latest/sample_labs.html#fpga", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.category": "PLD experiments", 
    "experiment.name": "ud-pld", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.category": "PLD experiments", 
    "experiment.name": "ud-pld-1", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }, 
   {
    "experiment.category": "PLD experiments", 
    "experiment.name": "ud-pld-2", 
    "experiment.picture": "/img/experiments/xilinx.jpg"
   }
  ]
 }, 
 "sound.enabled": false, 
 "host.entity.image.login": "/img/client/images/logo.jpg", 
 "facebook.like.box.visible": false
}