#!/usr/bin/env python
#-*-*- encoding: utf-8 -*-*-
try:
    import signal
    
    import voodoo.gen.loader.Launcher as Launcher
    
    def before_shutdown():
        print "Stopping servers..."
    
    launcher = Launcher.MachineLauncher(
                '.',
                'exp_machine',
                (
                    Launcher.SignalWait(signal.SIGTERM),
                    Launcher.SignalWait(signal.SIGINT),
                    Launcher.RawInputWait("Press <enter> or send a sigterm or a sigint to finish\n")
                ),
                {
                    "exp_instance" : "logs/config/logging.configuration.exp_instance.txt",
                },
                before_shutdown,
                (
                     Launcher.FileNotifier("_file_notifier", "server started"),
                ),
                pid_file = 'weblab_xmlrpc.pid',
                waiting_port = 10014,
            )

    launcher.launch()
except:
    import traceback
    traceback.print_exc()
    raise
